{{ define "main" }}
<main class="max-w-screen-xl pb-8 mx-6 min-[1328px]:mx-auto">
  <section class="hero pb-10 mb-12">
    <div class="flex items-center mb-2">
      <svg viewBox="0 0 24 24" id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" class="shrink-0 mr-4 w-16 h-16 text-[#083ce5]" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><defs><style>.cls-1{fill:none;stroke:#003088;stroke-miterlimit:10;stroke-width:1.91px;}</style></defs><rect class="cls-1" x="6.6" y="9.98" width="10.8" height="4.05" transform="translate(-4.97 12) rotate(-45)"></rect><circle class="cls-1" cx="18.68" cy="5.32" r="3.82"></circle><circle class="cls-1" cx="5.32" cy="18.68" r="3.82"></circle><path class="cls-1" d="M12,9.14,9.14,12,6.27,9.14H4.36A2.87,2.87,0,0,1,1.5,6.27V4.36l.4.4A2.1,2.1,0,0,0,4.69,5a2,2,0,0,0,.15-3L4.36,1.5H6.27A2.87,2.87,0,0,1,9.14,4.36V6.27Z"></path><path class="cls-1" d="M19.64,14.86a2.87,2.87,0,0,1,2.86,2.87v1.91l-.4-.4A2.1,2.1,0,0,0,19.31,19a2,2,0,0,0-.15,3l.48.48H17.73a2.87,2.87,0,0,1-2.87-2.86V17.73L12,14.86,14.86,12l2.87,2.86Z"></path></g></svg>

      <h1 class="text-4xl font-semibold mb-4">{{ .Title }}</h1>
    </div>
    {{ .Content }}
  </section>

  <div class="grid sm:grid-cols-2 lg:grid-cols-3 gap-6 items-start">
    <div class="border border-slate-200 rounded-md overflow-clip">
      <h2 class="py-7 text-center text-xl font-semibold text-[#0a2885]">
        <svg viewBox="0 0 24 24" id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" class="block w-16 h-16 mx-auto" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><defs><style>.cls-1{fill:none;stroke:#003088;stroke-miterlimit:10;stroke-width:1.95px;}</style></defs><path class="cls-1" d="M14.37,20.55c-.66,1.38-1.48,2.2-2.37,2.2-1.69,0-3.13-2.95-3.66-7.09A25,25,0,0,1,8.09,12a25,25,0,0,1,.25-3.66c.53-4.14,2-7.09,3.66-7.09s3.13,3,3.66,7.09A22.48,22.48,0,0,1,15.89,11"></path><path class="cls-1" d="M13.9,15.85l-.92,0-1,0-1,0a22.48,22.48,0,0,1-2.68-.23c-4.14-.53-7.09-2-7.09-3.66s3-3.13,7.09-3.66A25,25,0,0,1,12,8.09a26.79,26.79,0,0,1,3.17.18l.49.07c4.14.53,7.09,2,7.09,3.66,0,.89-.82,1.71-2.2,2.37"></path><polyline class="cls-1" points="12 12.98 14.93 15.91 12 18.84"></polyline></g></svg>

        Casussen
      </h2>

      {{ range slice "Toelichting" "Generiek" "WOZ-domein" "Partij-domein" }}
      <details class="group select-none">
        {{ $pages := where $.Site.RegularPages.ByWeight "Params.navigation" (printf "%s > %s" "Casussen" .) }}
        <summary class="flex items-center px-5 py-4 group-open:text-blue-800 bg-blue-50 hover:text-blue-800 border-t border-slate-200 cursor-pointer list-none marker:hidden [&::-webkit-details-marker]:hidden">
          {{ . }}
          <span class="ml-2 mr-auto opacity-60">({{ len $pages }})</span>
          <svg xmlns="http://www.w3.org/2000/svg" class="w-5 h-5 group-open:rotate-180 transition-transform duration-300" viewBox="0 0 24 24"><path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="m6 9l6 6l6-6"/></svg>
        </summary>

        {{ range $pages }}
        <a class="block select-auto px-5 py-2 border-t border-slate-200 hover:bg-slate-100" href="{{ .RelPermalink }}">{{ .Title }}</a>
        {{ end }}
      </details>
      {{ end }}
    </div>

    <div class="border border-slate-200 rounded-md overflow-clip">
      <h2 class="py-7 text-center text-xl font-semibold text-[#0a2885]">
        <svg viewBox="0 0 24 24" id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" class="block w-16 h-16 mx-auto" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><defs><style>.cls-1{fill:none;stroke:#003088;stroke-miterlimit:10;stroke-width:1.91px;}</style></defs><path class="cls-1" d="M22.52,19.63h0a2.86,2.86,0,0,1-2.87,2.87H4.35a2.86,2.86,0,0,1-2.87-2.87h0a1.9,1.9,0,0,1,1.91-1.91H9.13l1,1h3.82l1-1h5.74A1.9,1.9,0,0,1,22.52,19.63Z"></path><path class="cls-1" d="M16.78,5.28H18.7A1.92,1.92,0,0,1,20.61,7.2V17.72"></path><path class="cls-1" d="M3.39,17.72V7.2A1.92,1.92,0,0,1,5.3,5.28H7.22"></path><circle class="cls-1" cx="12" cy="5.28" r="2.87"></circle><line class="cls-1" x1="12" y1="2.41" x2="12" y2="0.5"></line><line class="cls-1" x1="12" y1="10.07" x2="12" y2="8.15"></line><line class="cls-1" x1="9.51" y1="3.85" x2="7.86" y2="2.89"></line><line class="cls-1" x1="16.14" y1="7.67" x2="14.49" y2="6.72"></line><line class="cls-1" x1="16.14" y1="2.89" x2="14.49" y2="3.85"></line><line class="cls-1" x1="9.51" y1="6.72" x2="7.86" y2="7.67"></line></g></svg>
        
        Primaire views
      </h2>

      {{ range slice "Generiek" "WOZ-domein" "Partij-domein" "Extern domein" }}
      <details class="group select-none">
        {{ $pages := where $.Site.RegularPages.ByWeight "Params.navigation" (printf "%s > %s" "Primaire view" .) }}
        <summary class="flex items-center px-5 py-4 group-open:text-blue-800 bg-blue-50 hover:text-blue-800 border-t border-slate-200 cursor-pointer list-none marker:hidden [&::-webkit-details-marker]:hidden">
          {{ . }}
          <span class="ml-2 mr-auto opacity-60">({{ len $pages }})</span>
          <svg xmlns="http://www.w3.org/2000/svg" class="w-5 h-5 group-open:rotate-180 transition-transform duration-300" viewBox="0 0 24 24"><path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="m6 9l6 6l6-6"/></svg>
        </summary>

        {{ range $pages }}
        <a class="block select-auto px-5 py-2 border-t border-slate-200 hover:bg-slate-100" href="{{ .RelPermalink }}">{{ .Title }}</a>
        {{ end }}
      </details>
      {{ end }}
    </div>

    <div class="border border-slate-200 rounded-md overflow-clip">
      <h2 class="py-7 text-center text-xl font-semibold text-[#0a2885]">

        <svg viewBox="0 0 24 24" id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" class="block w-16 h-16 mx-auto" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><defs><style>.cls-1{fill:none;stroke:#003088;stroke-miterlimit:10;stroke-width:1.91px;}</style></defs><path class="cls-1" d="M8.18,13a1.91,1.91,0,0,1,1.91-1.9h0A1.9,1.9,0,0,1,12,13v.17a1.92,1.92,0,0,1-.56,1.35l-.79.79a1.9,1.9,0,0,0-.56,1.35v.16"></path><path class="cls-1" d="M20.59,22.5H3.41A1.92,1.92,0,0,1,1.5,20.59V7.23H18.68V20.59A1.92,1.92,0,0,0,20.59,22.5Z"></path><path class="cls-1" d="M22.5,3.41V20.59a1.91,1.91,0,0,1-3.82,0V7.23H5.32V1.5h9.54l1.87,1.91Z"></path><line class="cls-1" x1="9.14" y1="18.68" x2="11.05" y2="18.68"></line></g></svg>

        Vragen en besluiten
      </h2>

      {{ range slice "Vragen" "Besluiten" }}
      <details class="group select-none">
        {{ $pages := where $.Site.RegularPages.ByWeight "Params.navigation" (printf "%s > %s" "Vragen en besluiten" .) }}
        <summary class="flex items-center px-5 py-4 group-open:text-blue-800 bg-blue-50 hover:text-blue-800 border-t border-slate-200 cursor-pointer list-none marker:hidden [&::-webkit-details-marker]:hidden">
          {{ . }}
          <span class="ml-2 mr-auto opacity-60">({{ len $pages }})</span>
          <svg xmlns="http://www.w3.org/2000/svg" class="w-5 h-5 group-open:rotate-180 transition-transform duration-300" viewBox="0 0 24 24"><path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="m6 9l6 6l6-6"/></svg>
        </summary>

        {{ range $pages }}
        <a class="block select-auto px-5 py-2 border-t border-slate-200 hover:bg-slate-100" href="{{ .RelPermalink }}">{{ .Title }}</a>
        {{ end }}
      </details>
      {{ end }}
    </div>
  </div>
</main>
{{ end }}
